Главная » VSTi инструменты » Синтезаторы, сэмплеры

Native Instruments - Kontakt PORTABLE 6.0.3 STANDALONE, VSTi x86 x64 - сэмплер 
30.12.2018, 22:56
Native Instruments - Kontakt PORTABLE 6.0.3 STANDALONE, VSTi x86 x64

Native Instruments - Kontakt PORTABLE 6.0.3 STANDALONE, VSTi x86 x64

Дата Выпуска: 13.11.2018
Версия: 6.0 Build 3
Разработчик: Native Instruments
Сайт разработчика: native-instruments.com
Формат: STANDALONE, VSTi
Разрядность: 32bit, 64bit
Таблэтка: вылечено
Системные требования: OC Windows 7 и выше, ОЗУ 4Гб минимум, процессор Intel Core i5 / AMD Athlon II X2
Размер: 411.4 MB

Обновление переносной версии высококачественного сэмплера теперь с таблично-волновым движком, позволяющим сочетать синтез и сэмплы, чтобы создавать доселе не слыханные звуковые пейзажи.
Новые встроенные эффекты: Replika Delay (REPLIKA XT); ревербераторы - Room Reverb, Hall Reverb, Plate Reverb; Cry Wah - эмуляция педали-"квакушки".
Из 6-й версии ушли в небытие: база данных инструментов (вкладка Database браузера), возможность импорта инструментов сторонних форматов (кроме форматов Reason), VST плагины с ограниченным количеством аудиовыходов (8 и 16out).





Пожалуйста, оставайтесь на раздаче! Поддержите свободный обмен в сети!
Как скачать через торрент?


Категория: Синтезаторы, сэмплеры | Добавил: Elaim | Теги: сэмплер
Просмотров: 1685 | Загрузок: 978 | Комментарии: 7 | Рейтинг: 5.0/7
Скачали файл? Поставьте лайк! Не дайте торренту умереть:

 Похожие материалы
Всего комментариев: 7
flyingV 
9749
31.12.2018 в 17:07
пользователь
Спасибо за портативный Kontakt!
2
mosul 
3449
31.12.2018 в 18:01
пользователь
12  12
1
kuchtik23 
7315
31.12.2018 в 21:32
пользователь
45  12
0
hit 
04.01.2019 в 17:06
гость
Люди, кто подскажет, что делать?
При загрузке любых библиотек выбрасывается такая заплатка: "Этот патч зашифрован и не может быть загружен, если соответствующая библиотека не зарегистрирована должным образом". 56
0
dimusik86 
8673
04.01.2019 в 17:33
пользователь
В этих библиотеках ты там чет удалял?
0
Сухум 
9309
04.01.2019 в 20:46
пользователь
Попробуйте установить проблемные библиотеки через "KLM 3.0 By DoubleY" . Видео. https://www.youtube.com/watch?v=3HjMPGLBBOI
0
hit 
04.01.2019 в 18:14
гость
Да ничего я не трогал, dimusik86. Версия 5.8... (не Портабле) видит всё, а эта выдаёт заплатку, хотя в анонсе сказано, что читает без проблем
(???)
0

☑ Внимание! В комментариях строго запрещены: спам, флуд, CapsLock, нецензурная лексика, оскорбления, угрозы, разжигание межнациональной вражды, политические демагогии.

Имя *:
Email:
Все смайлы
Код *: